# BUYTheme Class Reference

Inherits from | NSObject
Declared in | BUYTheme.h

## Overview

This class provides properties used for theming the BUYProductViewController UI elements.

### `tintColor`

Used for the highlight color

`@property (nonatomic, strong) UIColor *tintColor`

#### Declared In

`BUYTheme.h`

### `style`

Theme style for the views

`@property (nonatomic, assign) BUYThemeStyle style`

#### Declared In

`BUYTheme.h`

### `showsProductImageBackground`

Determines whether a blurred scaled-up product image should appear behind the product details. Default is YES

`@property (nonatomic, assign) BOOL showsProductImageBackground`

#### Declared In

`BUYTheme.h`